en:
  admin:
    dashboard:
      index:
        admin_dashboard: "Admin Dashboard"
        settings: Settings
      accounts:
        accounts: Accounts
    settings:
      show:
        language: Language
        help_translate_dilmot: "Would you like to see Dilmot in another language? it's easy, you can <a href=\"https://webtranslateit.com/en/projects/3796-Dilmot\">help us with the translating project here</a>"
        timezone: Timezone
        account_logo: "Account logo"
        logo_hints: "Logo will be resized to %{dimension} pixels.<br>File maximum size: 2M."
        description: Description
        save: Save
        settings: "Account settings"
        default_options_for_new_streams: "Default Options For New Streams"
        delete_logo_warning: "You are about to delete the account logo. Are you sure?"
        custom_design: "Custom Design"
        background: Background
        change_background: "Change Background"
        bubbles: Bubbles
        change_bubbles: "Change Bubbles"
        background_and_bubbles: "Background and Bubbles"
        stream_header: "Stream Header"
        change_layout: "Change Layout"
        superadmin_options: "Superadmin Options"
        subdomain: Subdomain
        plan: Plan
        moderate_questions: "Moderate Questions"
        moderate_questions_explanation: "Admin has to approve questions before the Guest can see them"
        show_incoming_questions: "Show Incoming"
        show_incoming_questions_explanation: "Show to the public the queue of incoming questions"
        private_stream: Privacy
        private_stream_explanation: "Password-protect stream"
        readers_email: "Reader's email"
        readers_email_explanation: "Put e-mail field in new question form"
        send_email_confirmation_for_question_form: "Send confirmation email to the sender of the question"
        account_has_streams_with_pending_interactions: "This account has %{streams_count} streams with 'moderate questions' set, with total of %{interactions_count} pending interactions.\\n\\nUnchecking this checkbox will move all interactions to incoming and unset 'moderate questions' of all these streams."
        contact_for_upgrade: "Contact us for upgrading to a Pro account"
        email: Email
        admin_email: "Admin Email"
        wordpress_integration: "Wordpress Integration"
        wordpress_integration_hint: "Fill in the requested info below with the data provided in the Dilmot plugin of your WordPress installation. Read more about plugin <a href='http://blog.dilmot.com/a-wordpress-plugin-to-make-live-qas-with-dilmot/' target='_blank'>in this link</a>"
        wp_url: "WP url"
        api_key: "API key"
        custom_design_templates: "Custom Design Templates"
        interactions: Interactions
        question_form: "Question Form"
        categories: Categories
        quick_comment: "Quick comment"
        quick_comment_explanation: "Comment box is always open, 'enter' will post your comment"
      category_manager:
        add_new: "Add new"
        failed_to_add_category: "Failed to add category"
        confirm_delete: "Are you sure you want to delete this category?"
        failed_to_delete_category: "Failed to delete category"
        failed_to_save_category: "Failed to save category"
      custom_background:
        settings: Settings
        custom_background: "Custom Background"
        set_background_color: "Set Background Color"
        or_select_tile_image: "Or Select Tile Image"
        save: Save
        reset: Reset
        cancel: Cancel
      custom_bubbles:
        settings: Settings
        custom_bubbles: "Custom Bubbles"
        background_info: "Bubbles are shown on your current public page background"
        save: Save
        cancel: Cancel
      single_bubble:
        reader: Reader
        example_question: "Do you like this color combination?"
        example_answer: "Yes, I love it, it's awesome!!"
        guest: Guest
      custom_stream_header:
        settings: Settings
        custom_stream_header: "Custom Stream Header"
        save: Save
        cancel: Cancel
        only_pro: "You need to upgrade to PRO account in order to be able to customize your stream layout"
        layout:
          vertical_image: "Image on the left of the form, and description below"
          vertical_image_no_description: "Only image on the left of the form"
          horizontal_image: "Image on top of the form, and description below"
          horizontal_image_no_description: "Only image on top"
          minimal: "Only form"
      custom_stream_header_save:
        success: "Your default stream header layout was set"
    streams:
      backbone_templates:
        edit: Edit
        delete: Delete
        answer: Answer
        save: Save
        cancel: Cancel
        delete_forever: "Delete forever"
        recover: Recover
        edit_question: "Edit question"
        edit_answer: "Edit answer"
        edit_post: "Edit post"
        answering_as: "You are answering as %{guest_name}"
        approve: Approve
        reject: Reject
        move_to_top: "Move to top"
        move_up: "Move up"
        move_down: "Move down"
        move_to_bottom: "Move to bottom"
      new_stream_form:
        create_new_stream: "Create new Stream"
        title: Title
        guest_name: "Guest name"
        email: E-mail
        cancel: Cancel
      main_info:
        main_stream_info: "Main Stream Info"
        title: "Stream's basic info"
        subtitle: "Explain in a few lines what it will be about and attach a related image"
        description: Description
        next: Next
      guest_info:
        guest_info: "Guest info"
        title: "Guest information"
        subtitle: "who is going to answer the questions?"
        next: Next
      guest_info_form:
        guest_name: Name
        access_data_title: "Access data for the Guest"
        access_data_info: "The guest can access with this secret link:"
        send_guest_url_manually: "copy this link to send it manually to the guest"
        access_data_send_info: "You can also send it to the Guest directly via e-mail using the form below:"
        send_guest_invitation: "Send invitation to guest by mail"
        guest_avatar: "Guest avatar"
        avatar_hints: "Avatar will be resized to %{dimension} pixels.<br>File maximum size: 1M."
        delete_avatar_warning: "You are about to delete the guest avatar. Are you sure?"
      settings:
        manage_stream: "Manage Stream"
        guest_view: "Guest View"
        stream_information: "Stream information"
        title: Title
        description: Description
        starts_at: "Starts at"
        guest_information: "Guest information"
        save: Save
        numbering: Numbering
        show_seq_id: "Show number next to the question"
        twitter: Twitter
        fetch_from_twitter: "Fetch questions from a Twitter #hashtag"
        stream_image: "Stream Image"
        featured_stream: "Featured Stream"
        or: or
        date_time: "Date / Time"
        announce_starts_at: "Announce a starting datetime"
        delete: "Delete Stream"
        confirm_delete: "Are you sure you want to delete the Stream '%{title}'?"
        image_hints: "Image will be resized to %{dimension} pixels.<br>File maximum size: 2M."
        delete_image_warning: "You are about to delete the stream image. Are you sure?"
        moderate_questions: "Moderate Questions"
        moderate_questions_explanation: "Admin has to approve questions before guest can see them"
        show_incoming_questions: "Show Incoming"
        show_incoming_questions_explanation: "Show to the public the queue of incoming questions"
        private_stream: Privacy
        private_stream_explanation: "Password-protect stream"
        password: Password
        stream_has_x_pending_interactions: "Stream has %{count} pending interactions, unchecking this checkbox will move them to incoming"
        readers_email: "Reader's email"
        readers_email_explanation: "Put e-mail field in new question form"
        send_email_confirmation_for_question_form: "Send confirmation email to the sender of the question"
        redirection_panel_title: "Redirection (slug history)"
      custom_stream_header_save:
        success: "Your stream header layout was set"
      index:
        heading: Streams
        public_view: "Public Page"
        moderate: Moderate
        edit: Edit
        panel: Panel
        settings: Settings
        duplicate: Duplicate
        create_new_stream: "Create new Stream"
        account: Account
        title: Title
        guest: Guest
        status: Status
        starts_at: "Starts at"
        created_at: "Created at"
        private_stream: "Private stream"
      duplicate_stream_modal:
        duplicate_stream: "Duplicate Stream"
        duplicate_message: "You are about to duplicate the following stream:"
        cancel: Cancel
        duplicate: Duplicate
        title: Title
        date_time: "Date / Time"
        announce_starts_at: "Announce a starting datetime"
        starts_at: "Starts at"
        same_title: "New stream has the same title"
        same_datetime: "New stream has the same starting time"
        same_date: "New stream has the same starting date"
        warning: Warning
        continue: "Do you want to continue?"
      update:
        stream_successfully_updated: "Stream was successfully updated."
        main_info_successfully_updated: "Main info successfully updated"
        guest_info_successfully_updated: "Guest information successfully updated"
      destroy:
        stream_successfully_deleted: "Stream was successfully deleted."
        failed_to_delete_stream: "Failed to delete stream."
      stream_actions:
        public_view: "View Public Page"
        add_question: "Add Question"
        say_something: Comment
        close_stream: "Close Stream"
        open_stream: "Open Stream"
        quick_comment: "Quick comment"
      comment:
        quick_comment_hint: "Use 'Enter' to publish this comment. Use 'Shift+Enter', 'Ctrl+Enter' or 'Alt+Enter' for new-line"
        comment_as_guest: "Comment as %{name}"
        comment_as_yourself: "Comment as %{name}"
        cancel: Cancel
        save: Save
      panel:
        edit: Edit
        save: Save
        cancel: Cancel
        pending: Pending
        incoming: Incoming
        published: Published
        deleted: Deleted
        delete_forever: "Delete forever"
        twitter_limit_reached: "You have reached the limit (%{limit}) of fetching questions from twitter.<br/>In order to fetch more, you need to permanently delete some questions."
      title:
        guest_view: "Go to Guest Panel"
        public_view: "View Public Page"
        panel: Panel
        settings: Settings
        users: Users
        share_embed: "Share / Embed"
        import: Import
      create:
        failed_to_generate_short_url: "Failed to generate short url. It will influence the social networks share buttons."
      users:
        users: Users
        moderators: Moderators
        assign_new: "Assign new"
        name: Name
        email: e-mail
        actions: Actions
        remove: Remove
        confirm_remove_moderator: "Are you sure you want to remove this moderator from this stream?"
        an_error_occurred: "An error occurred"
        modal_title: "Assign moderators"
        cancel: Cancel
        save: Save
        no_moderators: "You haven't set any moderator yet"
      assign_moderator:
        modal_title: "Select moderators for this stream"
        cancel: Cancel
        save: Save
      share_embed:
        share_embed: "Share / Embed"
        embed_full_stream: "Embed Full Stream"
        embed_full_stream_code_instructions: "Putting this iframe code inside a web page will embed the public page of the stream, with the question box and the list of questions and answers"
        resize_stream_iframe: "You can also use the following code in order to resize the stream's iframe according to the volume of content. Make sure that you include the script at the bottom of the page:"
        embed_question_form: "Embed Question Form"
        embed_question_form_code_instructions: "Putting this iframe code inside a web page will embed only the question box. The list of questions and answers will not show up"
        resize_question_form_iframe: "According to your configuration the question form might change its height, use this code in order to resize the iframe to fit the form real size. Make sure that you include the script at the bottom of the page:"
        show_title: "Show the title of the stream"
      import:
        import_questions: "Import Questions"
        import_questions_upload_instructions: |-
            <p>Upload incoming questions with a text file.</p>
            <p>Just prepare a <strong>text file with the list of questions you want to import into the stream</strong>. For example:</p>
            <p><code>
            Ann: How long ago did you start writing?<br><br>
            John: What did you think about the movie?<br><br>
            Kim: When are you planning your next tour?
            </code></p>
            <p>The syntax has three rules:<br><ul>
            <li><strong>One</strong> question per line</li>
            <li>Separate the <strong>name of the person and the question with a colon before the question</strong></li>
            <li><strong>Leave a blank line between questions</strong></li></ul>
            </p><br>
            For details check our blog - <a href='http://blog.dilmot.com/how-to-import-a-list-of-questions-to-the-qa-interview/' target='_blank'>How to import a list of questions</a>
        import_questions_upload_instructions_superadmin: "As superadmin you can also upload a yml file"
        closed_stream_upload_instructions: "Upload questions, answers and posts from a yml file"
        import_closed_stream: "Import Closed Stream"
        upload: Upload
        upload_file: "Upload File"
        confirmation_instructions: "<b>Before finishing with the import, you still need to confirm new interactions!</b><br/>Please review and confirm"
        cancel: Cancel
        confirm: Confirm
        do_not_refresh_alert: "This operation may take a few seconds. Please do not refresh or close this page."
      import_confirm:
        added_x_interactions_to_stream: "Successfully added %{interaction_count} interactions to stream '%{stream_title}'"
      steps_process_bar:
        step_1: "Stream Title"
        step_2: "Main Info"
        step_3: "Guest Details"
        step_4: "Full Settings"
      upload_interaction_image_backbone:
        attach_image: "Attach Image"
        change_image: "Change Image"
        delete_image: "Delete Image"
    users:
      index:
        users: Users
        admin: Admin
        moderators: Moderators
        name: Name
        email: e-mail
        add_automatically: "Add automatically"
        actions: Actions
        edit: Edit
        delete: Delete
        confirm_delete_moderator: "Are you sure you want to delete this moderator?"
        an_error_occurred: "An error occurred"
        no_moderators: "You haven't set any moderator yet"
        add_new: "Add new"
        need_to_upgrade_plan: "You need to upgrade your plan in order to have a multi-user account"
      form:
        name: name
        email: e-mail
        universal_moderator: "Universal Moderator"
        universal_moderator_explanation: "This moderator will be added automatically to each new stream"
        link: Twitter
        connect_with_twitter: "Connect with Twitter"
        connected_with: "You are connected with %{provider}"
        connect: Connect
        disconnect: Disconnect
        save: Save
      new:
        title: "New moderator"
      create:
        successfully_created_moderator: "You have successfully created a new moderator (%{email})"
      edit_profile:
        title: "Edit profile"
        avatar: Avatar
        avatar_hints: "Avatar will be resized to %{dimension} pixels.<br>File maximum size: 1M."
        delete_avatar: "Delete avatar"
        delete_avatar_warning: "You are about to delete your personal avatar. Are you sure?"
        edit_profile: "Edit Profile"
        users: Users
        user_profile_updated: "User profile updated successfully (%{user})"
        profile_updated: "Your profile updated successfully"
        editing_deleted_user: "You are editing the information of a deleted user"
        suggest_link_to_twitter: "You can link your account to your twitter user"
